uuid:
  -
    value: 5e0d4a74-bc74-4ca3-a83f-a64945747f7d
langcode:
  -
    value: en
type:
  -
    target_id: submission_comments
    target_type: block_content_type
    target_uuid: ad4a91ab-861b-4cc2-96eb-1ec71dc67391
revision_created:
  -
    value: '2021-11-04T16:58:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log: {  }
status:
  -
    value: true
info:
  -
    value: 'Submission comments block'
changed:
  -
    value: '2021-11-04T16:58:50+00:00'
    format: 'Y-m-d\TH:i:sP'
reusable:
  -
    value: true
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: c2f72063-9acd-452c-8bc4-af75e07d5755
content_translation_created:
  -
    value: '2021-11-04T16:58:50+00:00'
    format: 'Y-m-d\TH:i:sP'
field_comments:
  -
    status: 2
    cid: 31
    last_comment_timestamp: 1637110927
    last_comment_name: ''
    last_comment_uid: 1
    comment_count: 16
